@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/

#gNavi {
	margin-bottom: 76px;
}

.sec h2 {
	margin-bottom: 52px;
	text-align: center;
}

.sec01 .gallery {
	margin: 0 auto 27px;
	width: 974px;
}

#main .sec01 .gallery .comGalleryList {
	margin: 0;
}

#main .comGalleryList li {
	margin: 0 11px;
}

.sec01 {
	margin-bottom: 83px;
}

.sec01 .gallery .slick-prev {
	top: 95px;
	left: -40px;
	margin: 0;
}

.sec01 .gallery .slick-next {
	top: 95px;
	right: -40px;
	margin: 0;
}

.sec01 .gallery .foopage {
	margin-top: 30px;
}

.sec01 .gallery .foopage .slick-dots {
	text-align: center;
	line-height: 0;
}

.sec01 .gallery .foopage .slick-dots li {
    position: relative;
    display: inline-block;
	width: 8px;
	height: 8px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.sec01 .gallery .foopage .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
	width: 8px;
	height: 8px;
    cursor: pointer;
    color: transparent;
    border: 0;
	padding: 0;
    outline: none;
	box-sizing: border-box;
	background: #FFF;
	border: 1px solid #504745;
}

.sec01 .gallery .foopage .slick-dots li.slick-active button {
	background: #504745;
}

.sec01 .link,
.sun_event .link {
	margin: 0 auto;
	width: 246px;
}

.sec01 .link a,
.sun_event .link a {
	font-size: 1.4rem;
	color: #272727;
	display: block;
	padding: 18px 20px;
	text-align: center;
	border: 2px solid #4F4744;
	background: #FFF url(../img/common/icon04.png) no-repeat right 17px center;
}

.sec02 {
	margin-bottom: 86px;
}

.sec02 .eventList {
	margin: 0 auto;
	width: 974px;
}

.sec02 .eventList .item {
	margin-left: 37px;
	float: left;
	width: 300px;
}

.sec02 .eventList .item:first-child {
	margin: 0;
}

.sec02 .eventList .item a {
	display: block;
	position: relative;
	border: 1px solid #D6D6D6;
	padding: 7px 9px;
	color: #333333;
	font-size: 1.2rem;
}

.sec02 .eventList .item .text {
	padding: 15px 10px 8px;
}

.sec02 .eventList .item .ttl {
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 10px;
}

.sec02 .eventList .item dt {
	float: left;
}

.sec02 .eventList .item dd {
	padding-left: 40px;
	margin-bottom: 8px;
}

.sec02 .eventList .item dd:last-child {
	margin-bottom: 0;
}

.sec02 .eventList .item a:before {
	content: "受付中";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 1rem;
	color: #FFF;
	background: #E97903;
	padding: 3px 0;
	text-align: center;
	box-sizing: border-box;
	min-width: 47px;
}


.sec02 .eventList .item.over a:before {
	content: "終了";
	background: #DBD9D9;
}

.sec03 {
	margin-bottom: 72px;
}

.sec03 .house {
	margin: 0 auto;
	width: 976px;
}

.sec03 .house .houseList {
	width: 1008px;
	margin-top: -31px;
}

.sec03 .house .houseList li {
	float: left;
	margin: 31px 32px 0 0;
}

.sec04 {
	margin-bottom: 70px;
}

.sec04 .service {
	margin: 0 auto;
	width: 653px;
}

.sec04 .service .item {
	float: left;
	margin-left: 37px;
	width: 308px;
	text-align: center;
}

.sec04 .service .item:first-child {
	margin: 0;
}

.sec04 .service .item a {
	display: block;
}

.sec04 .service .item a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.sec04 .service .item .subItem {
	background: #8C9FA7;
	padding: 20px 10px 13px;
	box-sizing: border-box;
}

.sec04 .service .item.red .subItem {
	background: #B69597;
}

.sec04 .service .item.yellow .subItem {
	background: #CDBD74;
}

.sec04 .service .item p {
	font-size: 1.4rem;
	color: #FFF;
}

.sec04 .service .item p.ttl {
	margin: 5px 0 0;
	font-size: 2.8rem;
	font-weight: bold;
}

#main .sec05 h2 {
	margin-bottom: 46px;
}

.sec05 {
	margin-bottom: 105px;
}

.sec05 .about {
	margin: 0 auto;
	width: 742px;
}

.sec05 .about .aboutList .item {
	margin-left: 23px;
	float: left;
	width: 232px;
}

.sec05 .about .aboutList .item:first-child {
	margin: 0;
}

.sec05 .about .aboutList .item a {
	padding: 38px 10px 35px;
	display: block;
	color: #000;
	font-size: 1.6rem;
	text-align: center;
	background: #FFF url(../img/index/about_bg.png) no-repeat right 1px bottom 1px;
	border: 2px solid #DCDCDC;
}

.sec06 .blog {
	margin: -54px auto 0;
	width: 998px;
}

.sec06 .blog .item {
	float: left;
	width: 480px;
	margin-top: 54px;
}

.sec06 .blog .itemR {
	float: right;
}

.sec06 .blog .item .topTtl {
	margin-bottom: 31px;
	padding: 0 5px 3px 0;
	border-bottom: 2px solid #8F8F8F;
}

.sec06 .blog .item .topTtl .link {
	float: right;
	padding-top: 5px;
}

.sec06 .blog .item .topTtl .link a {
	display: block;
	color: #4e4544;
	padding-right: 19px;
	font-size: 1.1rem;
	background: url(../img/common/icon06.png) no-repeat right center;
}

.sec06 .blog .item .topTtl .ttl {
	float: left;
	font-size: 1.2rem;
	color: #444;
}

.sec06 .blog .item .topTtl .ttl span {
	display: inline-block;
	min-width: 122px;
	color: #251a18;
	font-size: 2rem;
	font-style: italic;
}

.sec06 .blog .item .list {
	padding: 0 46px 0 40px;
}

.sec06 .blog .item .list li {
	float: right;
	width: 160px;
	text-align: center;
}

.sec06 .blog .item .list li:first-child {
	float: left;
}

.sec06 .blog .item .list li a {
	display: block;
}

.sec06 .blog .item .list li .photo {
    width: 150px;
    height: 150px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.sec06 .blog .item .list li a span.ttl {
	color: #333;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.6;
	display: inline-block;
	margin: 12px 0 5px;
}

.sec06 .blog .item .list li a span.date {
	display: block;
	font-size: 1.2rem;
	color: #535353;
}



@media all and (min-width: 641px){
	.sec02 .eventList .item a:hover {
		background: #F7F7F7;
	}

	.sec02 .eventList .item a:hover .ttl {
		text-decoration: underline;
	}

	.sec06 .blog .item .topTtl .link a:hover,
	.sec06 .blog .item .list li a:hover span.ttl {
		text-decoration: underline;
	}
}



@media all and (min-width: 0) and (max-width: 767px) {

	.mainImg .item {
		padding: 0;
	}

	.sec h2 {
		margin: 0 auto 0.28rem;
		width: 91%;
	}

	.sec h2 img {
		width: 100%;
		height: auto;
	}

	.sec01 .gallery {
		margin: 0 0 0.4rem;
		width: auto;
	}

	#main .sec01 .gallery .comGalleryList {
		margin: 0;
	}

	#main .comGalleryList li {
		margin: 0 0.12rem;
		width: auto;
	}

	.sec01 {
		margin-bottom: 0;
		padding: 0.6rem 0 0.3rem;
	}

	.sec01 .gallery .slick-prev {
		top: 50%;
		left: 0;
		margin-top: -0.27rem;
	}

	.sec01 .gallery .slick-next {
		top: 50%;
		right: 0;
		margin-top: -0.27rem;
	}

	.sec01 .gallery .foopage {
		display: none;
	}

	.sec01 .link,
	.sun_event .link {
		width: 38%;
	}

	.sec01 .link a,
	.sun_event .link a {
		font-size: 0.14rem;
		padding: 0.2rem 0.2rem 0.15rem 0.1rem;
		border: 1px solid #4F4744;
		background: #FFF url(../img/common/icon04.png) no-repeat right 0.15rem center;
		background-size: 0.08rem auto;
	}

	.sun_event {
		margin-bottom: 0.3rem;
	}
	.sun_event_ul {
	    margin-bottom: 0;
	}

	.sec02 {
		padding: 0.25rem 0 0.5rem;
		margin-bottom: 0;
	}

	.sec02 h2 {
		margin-bottom: 0.45rem;
		width: 43%;
	}

	.sec02 .eventList {
		margin: 0 0.06rem;
		width: auto;
	}

	.sec02 .eventList .item {
		margin: 0;
		float: left;
		width: 50%;
		padding: 0 0.08rem;
		box-sizing: border-box;
	}

	.sec02 .eventList .item:first-child {
		margin: 0;
	}

	.sec02 .eventList .item a {
		padding: 0.07rem 0.09rem;
		font-size: 0.12rem;
	}

	.sec02 .eventList .item a img {
		width: 100%;
		height: auto;
	}

	.sec02 .eventList .item .text {
		padding: 0.15rem 0.1rem 0.08rem;
	}

	.sec02 .eventList .item .ttl {
		font-size: 0.15rem;
		margin-bottom: 0.1rem;
	}

	.sec02 .eventList .item dd {
		padding-left: 0.4rem;
		margin-bottom: 0.08rem;
	}

	.sec02 .eventList .item a:before {
		padding: 0.03rem 0;
		min-width: 0.47rem;
		font-size: 0.1rem;
	}

	.sec03 {
		padding: 0.3rem 0;
		margin-bottom: 0;
	}

	.sec03 h2 {
		margin-bottom: 0.33rem;
		width: 91%;
	}

	.sec03 .house {
		margin: 0 0.08rem;
		width: auto;
	}

	.sec03 .house .houseList {
		width: auto;
		margin-top: -0.09rem;
	}

	.sec03 .house .houseList li {
		width: 50%;
		margin: 0;
		box-sizing: border-box;
		padding: 0.09rem 0.045rem 0;
	}

	.sec03 .house .houseList li img {
		width: 100%;
	}

	.sec04 {
		padding: 0.36rem 0;
		margin-bottom: 0;
	}

	.sec04 h2 {
		margin-bottom: 0.65rem;
		width: 91%;
	}

	.sec04 .service {
		/*margin: 0;*/
		margin-right: 5px;
		width: auto;
	}

	.sec04 .service .item {
		margin: 0;
		width: 3.3rem;
		padding: 0 0 0 5px;
		box-sizing: border-box;
	}

	.sec04 .service .item a:hover {
		filter: alpha(opacity=100);
		opacity: 1;
	}

	.sec04 .service .item:first-child {
		margin: 0;
	}

	.sec04 .service .item .subItem {
		padding: 0.2rem 0.1rem 0.13rem;
	}

	.sec04 .service .item p {
		font-size: 0.14rem;
	}

	.sec04 .service .item p.ttl {
		margin: 0.05rem 0 0;
		font-size: 0.28rem;
	}

	#main .sec05 h2 {
		margin-bottom: 0.45rem;
		width: 95%;
	}

	.sec05 {
		padding: 0.46rem 0;
		margin-bottom: 0;
	}

	.sec05 .about {
		margin: 0;
		width: auto;
	}

	.sec05 .about .aboutList .item {
		box-sizing: border-box;
		width: 45%;
	}

	.sec05 .about .aboutList .item:nth-child(odd) {
		margin: 0 1.5% 10px 3.5%;
	}

	.sec05 .about .aboutList .item:nth-child(even) {
		margin: 0 3.5% 10px 1.5%;
	}

	.sec05 .about .aboutList .item a {
		font-size: 0.16rem;
		padding: 0.38rem 0.1rem 0.35rem;
		background-size: 0.2rem auto;
	}

	.sec06 {
		padding: 0.3rem 0 0;
		margin-bottom: 0;
	}

	.sec06 h2 {
		margin-bottom: 0;
		width: 47%;
	}

	.sec06 .blog {
		margin: 0;
		width: auto;
	}

	.sec06 .blog .item {
		float: none;
		margin: 0 auto;
		width: 90%;
		margin-top: 0.4rem;
	}

	.sec06 .blog .item:first-child {
		margin-top: 0.53rem;
	}

	.sec06 .blog .itemR {
		float: none;
	}

	.sec06 .blog .item .topTtl {
		margin-bottom: 0.31rem;
		padding: 0 0.05rem 0.03rem 0;
		border-bottom: 0.02rem solid #8F8F8F;
	}

	.sec06 .blog .item .topTtl .link {
		padding-top: 0.05rem;
	}

	.sec06 .blog .item .topTtl .link a {
		font-size: 0.11rem;
		padding-right: 0.19rem;
		background-size: 0.05rem auto;
	}

	.sec06 .blog .item .topTtl .ttl {
		font-size: 0.22rem;
	}

	.sec06 .blog .item .topTtl .ttl span {
		font-size: 0.2rem;
		min-width: 1.22rem;
	}

	.sec06 .blog .item .list {
		padding: 0 0.2rem 0 0.2rem;
	}

	.sec06 .blog .item .list li {
		width: 48%;
	}

	.sec06 .blog .item .list li img {
		width: 94%;
		height: auto;
		margin: 0 auto;
	}

	.sec06 .blog .item .list li .photo {
		width: 94%;
		height: 110px;
	}

	.sec06 .blog .item .list li a span.ttl {
		margin: 0.12rem 0 0.05rem;
		font-size: 0.2rem;
	}

	.sec06 .blog .item .list li a span.date {
		font-size: 0.12rem;
	}

}
